Bug 8973 - Please compress Changelog
: Please compress Changelog
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xvid)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-29 15:15 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-29 15:15:35
-rw-r--r-- 1 root root 218445 Дек 19  2004 /usr/share/doc/xvid-1.0.3/ChangeLog

Actual Results:  


Expected Results:
------- Comment #1 From 2007-06-03 00:19:17 -------
Беглый осмотр спека показал, что файл с изменениями архивируется.

2led@: если бага исправлена, то, пожалуйста, пометь её как FIXED.
------- Comment #2 From 2007-06-03 01:46:51 -------
fixed
------- Comment #3 From 2007-06-03 13:37:56 -------
Поверим на слово :)
------- Comment #4 From 2007-06-03 22:08:21 -------
(In reply to comment #3)
> Поверим на слово :)

Можно и не "на слово":
$ rpm -ql libxvid-devel
/usr/include/xvid.h
/usr/lib64/libxvidcore.so
/usr/share/doc/libxvid-devel-1.1.2
/usr/share/doc/libxvid-devel-1.1.2/ChangeLog-1.0.bz2
/usr/share/doc/libxvid-devel-1.1.2/ChangeLog.bz2
/usr/share/doc/libxvid-devel-1.1.2/CodingStyle